gsm48_gprs_susp_req Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint32_t | tlli
uint8_t | ra_id [6]
uint8_t | cause
uint8_t | options [0]

## Field Documentation

## cause

uint8_t gsm48_gprs_susp_req::cause

## options

uint8_t gsm48_gprs_susp_req::options[0]

## ra_id

uint8_t gsm48_gprs_susp_req::ra_id[6]

## tlli

uint32_t gsm48_gprs_susp_req::tlli

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h